#maintable {
	border: 1.5px solid #003366;
	background-color:#FFFFFF;
	width:748;
}
.right_top_img {
	background: url(images/right_top.gif) no-repeat right top;	
	width:91px;
	height:53px;
}
.left_top_img {
	background: url(images/left_top.gif) no-repeat left top;	
	width:56px;
	height:53px;
}
.left_top_img2 {
	background: url(images/left_top2.gif) no-repeat left top;	
	width:56px;
	height:33px;
}
.headerimg {
	background: url(images/header.gif) no-repeat bottom;	
	width:748px;
	height:118px;
	margin: 0px 0px 0px 0px;
}
.bottombarimg {
	background: url(images/bottom_bar.gif) no-repeat center;	
	width:748px;
	height:25px;
	color: #FFFFFF;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	vertical-align:bottom;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.small a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#003366;
	font-weight:bold;
}
.small a:hover{
color: #6699CC;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003366;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #003366;
}
.white-subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;

}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#invertedtabs{
margin-left: 4px;
padding: 0;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
padding-left: 5px;
}

#invertedtabs ul{
font: bold 11px Arial, Verdana, sans-serif;
margin:0;
margin-bottom: 1em; /*margin between menu and rest of content*/
padding:0;
list-style:none;
}

#invertedtabs li{
display:inline;
margin:0 2px 0 0;
padding:0;

line-height: 1.5em;
}


#invertedtabs a{
float:left;
color: white;
background: #003366 url(images/color_tabs_left2.gif) no-repeat left bottom;
margin:0 2px 0 0;
padding:0 0 0 3px;
text-decoration:none;
letter-spacing: 1px;
}

#invertedtabs a span{
float:left;
display:block;
background: transparent url(images/color_tabs_right2.gif) no-repeat right bottom;
padding:3px 9px 3px 6px;
}

#invertedtabs a span{
float:none;
}


#invertedtabs a:hover{
background-color: #6699CC;
}

#invertedtabs a:hover span{
background-color: #6699CC;
}

#invertedtabs #current a, #invertedtabs #current span{ /*currently selected tab*/
background-color: #6699CC;
}

dl {
		width: 200px;
		margin: 0 0 20px 20px;
		padding: 0;
		background: #ccc url(images/box_bottom.gif) no-repeat bottom left;
		}

	dt {
		margin: 0 0 10px 0;
		padding: 10px;
		font-size: 130%;
		color: #fff;
		border-bottom: 1px solid #fff;
		background: #999 url(images/box_top.gif) no-repeat top left;
		}
	
	dd {
		margin: 0 0 0 15px;
		padding: 0px 10px 10px 20px;
		color: #666;
		font-family: Verdana, sans-serif;
		font-size: 90%;
		background: url(images/arrow.gif) no-repeat -2px 1px;
		}
		
	#blue dt {
		background-color: #003366;
		}
	
	#blue {
		background-color: #dddddd;
		}

	
